## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface AlbumEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Track

    public interface AlbumEntity

extends Entity

Method Summary
`Album` `getAlbum()`
`void` `setAlbum(Album album)`

Method Detail

### getAlbum

    Album getAlbum()

### setAlbum

    void setAlbum(Album album)

Copyright © 2012. All Rights Reserved.